Prev |  | Next

# FcPatternIterStart

## Name

FcPatternIterStart -- Initialize the iterator with the first iterator in the pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``void FcPatternIterStart`(const FcPattern *p, FcPatternIter *iter);`

## Description

Initialize `iter` with the first iterator in `p`. If there are no objects in `p`, `iter` will not have any valid data.

## Since

version 2.13.1

Prev | Home | Next
FcPatternRemove | Up | FcPatternIterNext